.submenu {
	margin-top:12px;
	border-top: 1px solid #dcdcdc;
}

.submenu li a {
	border-bottom: 1px solid #dcdcdc;
}

.submenu li a.selected {
	border-bottom: 1px solid #A30F0F;
}

.submenu li ul {
	list-style-type: none;
}

.submenu li li a.selected:link, .submenu li li a.selected:active, .submenu li li a.selected:visited, .submenu li li a.selected:hover {
	background-color:#DCDCDC;
	border-bottom-color:#DCDCDC;
	color:#000000;
}

.submenu li li a:link, .submenu li li a:active, .submenu li li a:visited, .submenu li li a:hover {
	padding-left: 25px;
	background-position: 12px center;
}

.submenu li li li a:link, .submenu li li li a:active, .submenu li li li a:visited, .submenu li li li a:hover {
	margin: 0;
	padding-left: 50px;
	background: none;
}

.submenu li li li a.selected:link, .submenu li li li a.selected:active, .submenu li li li a.selected:visited, .submenu li li li a.selected:hover {
	background: none;
	color: #A30F0F;
}

p.readMore a, button, a.buttonStyle {
	position:relative;
	margin-left:15px;
	padding-top:0px;
	padding-bottom:0px;
	vertical-align:text-top;
	line-height:28px !important;
	height:29px;
}

p.readMore a span.left, button span.left, a.buttonStyle span.left {
	background:transparent url('../img/website_form_background.png') no-repeat top left;
	position:absolute;
	top:0px;
	left:-12px;
	height:30px;
	width:12px;
}

p.readMore.simple a {
	font-weight:bold;
	background:#DEDEDE;
	padding:0 5px;
	text-decoration:none;
	margin-left:15px;
	color:#363636;
	font-size:12px;
	font-style:normal;
	line-height:21px;
	height:21px;
}

p.readMore.simple a:hover {
	color:#A30F0F;
}

p.readMore.simple a span.left {
	background:none;
}

@-moz-document url-prefix(){

	button span.left {
		top:-8px;
		left:-12px;
		background-position:center left;
	}
}

#accountName {
	position:absolute;
	right:0;
	top:35px;
	font-style:italic;
	line-height:30px;
	text-decoration: none;
	text-align:right;
}

#accountName a {
	text-decoration: none;
}

#accountName a:hover {
	font-style:italic;
	text-decoration: underline;
}

#accountName a.buttonStyle {
	margin-left:30px;
}

#accountQuestions {
	position:absolute;
	top:0;
	right:-4px;
	/*width:333px;*/
	/*height:89px;*/
	/*background:transparent url('../img/accountQuestions.jpg') no-repeat top left;*/
	padding-top: 5px;

/*	width: 425px;
	height: 460px;*/
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #ececec;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.24);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.24);
	box-shadow: 0 0 5px rgba(0,0,0,.24);
	border: solid 1px #fff;
	padding: 15px;
}

.Grid-cell {
	display: inline-block;
	text-align: center;
	vertical-align: top;
}

.Grid-cell:first-child {
	border-right: 1px solid rgba(245,245,245,.48);
	padding-right: 20px;
}

.Grid-cell:last-child {
	border-left: 1px solid rgba(209,209,209,.48);
	padding-left: 20px;
}

.u-block {
	display: block;
}

#accountQuestions a {
	width:108px;
	height:28px;
	/*background:transparent url('../img/green_button.jpg') no-repeat top left;*/
	text-align:center;
/*	position:absolute;
	top:39px;
	left:26px;*/
	line-height:28px;
	color:#FFFFFF;
	font-weight:bold;
	/*font-style:italic;*/
	text-decoration:none;

	display: inline-block;

	border-style: solid;
	border-width: 1px;
	border-color: rgb(117, 189, 226);
	border-radius: 4px;
/*	background-image: -moz-linear-gradient( 92deg, rgb(161,194,211) 0%, rgb(200,228,242) 100%);
	background-image: -webkit-linear-gradient( 92deg, rgb(161,194,211) 0%, rgb(200,228,242) 100%);
	background-image: -ms-linear-gradient( 92deg, rgb(161,194,211) 0%, rgb(200,228,242) 100%);
	box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.8);*/
	    background-color: #a8d1e8;
	width: 118px;
	height: 28px;
	z-index: 408;


/*
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #a30f0f;
	-webkit-box-shadow: inset 0 1px 0 1px rgba(255,255,255,.8);
	-moz-box-shadow: inset 0 1px 0 1px rgba(255,255,255,.8);
	box-shadow: inset 0 1px 0 1px rgba(255,255,255,.8);
	border: solid 1px #75bde2;
	background-image: -webkit-linear-gradient(92deg, #a1c2d3, #c8e4f2);
	background-image: -moz-linear-gradient(92deg, #a1c2d3, #c8e4f2);
	background-image: -o-linear-gradient(92deg, #a1c2d3, #c8e4f2);
	background-image: -ms-linear-gradient(92deg, #a1c2d3, #c8e4f2);
	background-image: linear-gradient(92deg, #a1c2d3, #c8e4f2);*/
}

#accountQuestions a + label + a {
	margin-left: 10px;
}
/*
.HomePage #accountQuestions {
	width:433px;
	height:104px;
	background:transparent url('../img/accountQuestionsHome.jpg') no-repeat top left;
}

.HomePage #accountQuestions a {
	width:120px;
	height:30px;
	background:transparent url('../img/green_button_home.jpg') no-repeat top left;
	text-align:center;
	position:absolute;
	top:52px;
	left:47px;
	line-height:30px;
	color:#FFFFFF;
	font-weight:bold;
	font-style:italic;
	text-decoration:none;
}

.HomePage #accountQuestions a.last {
	left:auto;
	right:54px;
}
*/

#accountQuestions a:hover {
	text-decoration:none;
	color:#F2F2F2;
}

#accountQuestions a.last {
	left:auto;
	right:36px;
}

#accountQuestions label {
/*	position:absolute;
	top:-100px;*/
	font-size: 14px;
	color: #414141;
	margin-bottom: 10px;

	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 400;
	line-height: 1;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body.HomePage {
	/*background-image:url('../img/bg-home.jpg');*/
}

.imaged {
	top:0;
	left:-10000px;
	position:absolute;
}

.HomePage h1 {
	color:#A30F0F;
	/*margin-top:5px;*/
	font-size:15px;
	font-weight:bold;
	position: absolute;
	top: 297px;
	right: 60px;
}

.comparison {
	width:648px;
	height:320px;
	border-collapse:collapse;
	margin-bottom:37px;
}
.comparison td {
	border-bottom:1px solid #c1c1c1;
	text-align:center;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#232323;
	vertical-align:middle;
}

.comparison th {
	text-align:left;
	color:#A30F0F;
	font-weight:bold;
	font-size:13px;
	font-style:italic;
	padding-top:15px;
	border-bottom:1px solid #c1c1c1;
	position:relative;
}

.comparison th a {
	color:#A30F0F;
	font-weight:bold;
	font-size:13px;
	font-style:italic;
	text-decoration:none;
}

.comparison tr.first th {
	padding-top:0px;
}

.comparison thead td {
	font-size:15px;
	padding:15px 0 0 0;
	font-style:italic;
	border-bottom:none;
}

.comparison tfoot td {
	font-size:10px;
	font-style:italic;
	border-bottom:none;
	padding-top:5px;
}

.comparison .col1 { text-align:left; width: 185px; }
.comparison .col2 { width:100px;}
.comparison .col3 { width:175px; }
.comparison .col4 { width:175px; }

.comparison th a.info {
	position:relative;
	height:16px;
	left:10px;
	margin-top:-1px;
	background:transparent url('../img/info.png') no-repeat;
	padding-left:20px;
	text-decoration:none;
	text-transform: lowercase;
	font-weight: normal;
	font-size: 12px;
}

a.moreInfo {
	position:absolute;
	height:16px;
	margin-left: 2px;
	margin-top:-1px;
	background:transparent url('../img/info.png') no-repeat;
	padding-left:20px;
	text-decoration:none;
	text-transform: lowercase;
	font-weight: normal;
	font-size: 12px;
}

.comparison th a.info:hover {
	color:black;
}

a.moreInfo:hover {
	color:black;
}

#tt_searchMatch {
	color:#000000;
	font-weight:bold;
	float:left;
	width:160px;
	line-height:45px;
}

#gender, #ageAndRegion {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	width:225px;
	line-height:24px;
}

#ageAndRegion {
	width:255px;
}

#ageAndRegion select {
	width:170px;
	font-size:11px;
	height:18px;
	margin-top:4px;
}

#ageAndRegion label {
	width:40px;
	padding-right:10px;
	font-size:11px;
	text-align:right;
	float:left;
	clear:left;
}

#homeSearch {
	margin-top:6px;
	float:left;
}

#openMapWrapper {
	float:left;
	background: transparent url("../img/kaartje.png") no-repeat 65px top;
	width:174px;
	height:67px;
	overflow:hidden;
	padding-top:12px;
	margin-top:-6px;
	margin-left:0px;
}

#openMapButton {
	cursor:pointer;
}

#openMapButton .up {
	display:none;
}

#openMapButton img {
	vertical-align:middle;
}

#mapWrapper {
	overflow:hidden;
	clear:both;
}

.HomePage #mapWrapper {
	background-color:#D8D8D8;
	margin:0 -29px 0 -24px;
	padding:0 29px 25px 24px;
	display:none;
}

#mapDiv {
	width:660px;
	height:300px;
}

.HomePage #mapDiv {
	width:605px;
	height:300px;
	float:left;
	clear:left;
}

#mapActions {
	float:left;
	font-size:11px;
	width:660px;
	padding-bottom:5px;
}

#mapActions select {
	width: 100%:
}

.HomePage #mapActions {
	width:605px;
}

#mapActions span {
	float:right;
}

#mapActions a {
	background-color:#777777;
	color:#FFFFFF;
	padding:2px 6px;
	border:1px solid #F0F0F0;
	cursor:pointer;
}

.HomePage .hr {
	background:none;
	background-color:#9c9c9c;
	height:1px;
	margin:1em 0;
	padding:0;
	clear:left;
}

.HomePage #listSections {
	margin-top:1.5em;
	clear:left;
	padding-right:250px;
	padding-bottom:30px;
}

#listSections .list-item span.number {
	position:absolute;
	font-size:72px;
	width:100px;
	height:100px;
	line-height:100px;
	text-align:center;
	color:#BBBBBB;
	font-style:italic;
	font-weight:bold;
	top:50%;
	margin-top:-50px;
	left:10px;
}

#listSections .list-item-numbered {
	min-height:100px;
	background:#F4F4F4;
	padding:10px 10px 10px 120px;
	position:relative;
	border:1px solid #CDCDCD;
}

#testimonials {
	/*margin-top:1em;*/
	/*padding-top:.5em;*/
	float:right;
	width:200px;
}

#testimonials h2 {
	margin-bottom:10px;
}

#testimonials h2 img {
	vertical-align:top;
	margin-right:8px;
}

#testimonials h3 {
	font-weight:bold;
	color:#000000;
	margin-bottom:0;
}

#testimonials img {
	float:left;
}



#testimonials a.grayIcon {
	padding:0px;
	font-size:11px;
	color:#C4C4C4;
	margin:0;
	line-height:100px;
	overflow:hidden;
	width:26px;
	height:26px;
	position:absolute;
	top:7px;
}

a.profileIcon {
	background: transparent url('../img/fiche.png') no-repeat top left;
	right:46px;
}

a.searchAllIcon {
	background: transparent url('../img/members.png') no-repeat top left;
	right:15px;
}

#testimonials .teaser, .horizontal-teasers .teaser {
	overflow:hidden;
	position:relative;
	background-color:#F1F1F1;
	padding:10px;
}

.horizontal-teasers .teaser {
	/*height: 150px;*/
	margin-bottom: 18px;
}

.block-facebook, .block-slogan {
	background: #F1F1F1;
    float: left;
    margin-right: 20px;
    width: 185px;
    height: 60px;
    padding: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.block-facebook {
}

.block-facebook img {
	text-decoration: none;
	position: relative;
	top: 8px;
	left: 15px;
}

.block-facebook a {
	text-decoration: none;
	color: #35476e;
	font-weight: bold;
}

.block-facebook a:hover {
	color: #363636;
	text-decoration: none;
	cursor: pointer;
}

.block-facebook span {
	padding-left: 5px;
	display: block;
	width: 120px;
	position: relative;
	left: 60px;
	top: -19px;
}

.block-slogan {
	width: 410px;
}

.block-slogan span.first {
	padding: 12px 0 3px;
}

.block-slogan span {
	display: block;
	color: #A30F0F;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}

.memberListItem {
	border-bottom:1px solid #c9d4e1;
	padding:0px 0px 15px 190px;
	min-height:150px;
	margin-bottom:15px;
	overflow:hidden;
}

.memberListItem img {
	display:inline;
}

.memberListItem .memberImage {
	float: left;
	margin-left:-190px;
	text-align: center;
	width:170px;
}

.memberListItem h3 {
	line-height:30px;
}

.memberListItem h3 span {
	color:#363636;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
}

.memberListItem h3 a {
	font-weight:bold !important;
	text-decoration:underline !important;
}

.memberListItem h3 img {
	float:none;
	display:inline;
	margin:0;
	padding:0 0 0 10px;
}

.pageLinks {
	margin:2em 0;
	text-align:right;
}

.pageLinks span {
	padding:2px 5px;
	border:1px solid #c9d4e1;
	margin:0 3px;
	background-color:#EFEFEF;
}

.pageLinks a {
	padding:2px 5px;
	margin:0 3px;
	text-decoration:none;
}

#bigPicture {
	float:right;
	position:relative;
	width:250px;
	margin-left:30px;
	text-align: center;
}

#img_big {
	display:inline;
}

#mask {
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}

.thumb {
	cursor:pointer;
	margin:10px 10px 0px 0px;
}

.thumb.odd {
	margin-right:0;
}

dl.half {
	width:180px;
	float:left;
}

.genderIcon {
	vertical-align:middle;
	margin-left:8px;
}

form.regular p .text {
	padding:4px 1px;
}

form.regular p label {
	line-height:25px;
	text-align:right;
	width:130px;
	padding-right:10px;
}

form.regular p.longlabel label {
	width:200px;
}
form.regular p.longlabel select {
	width:450px;
}

form.regular p select {
	height:25px;
}

form.chooseOne ul li h3 {
	margin-bottom:10px;
}

li.matchProfileChoice {
	margin-bottom:10px;
	overflow:hidden;
}

li.matchProfileChoice dl {
	margin-bottom:0;
}

a.matchProfileLink {
	float:left;
	font-weight:bold;
	background-color:#DEDEDE;
	padding:3px 5px;
	clear:none;
	margin:10px 10px 0px 0px;
	text-decoration:none;
}

p.buttons button {
	margin-left:20px !important;
}

p.buttons.mapsearchbutton {
	float: right;
}

.mailbox-table {
	width:100%;
	margin-bottom:20px;
	border-collapse:collapse;
}

.mailbox-table td {
	padding:5px 0px;
	border-top:1px solid #DDDDDD;
	border-bottom:1px solid #DDDDDD;
}

.mailbox-table td a {
	text-decoration:none;
}

.mailbox-table td.date {
	width:150px;
}

.mailbox-table tr.odd td {
	background-color:#F6F6F6;
}

.mailbox-table th {
	text-align:left;
	padding:5px 0px;
}

.mentions {
	background-color: #A30F0F;
	padding: 4px 10px 4px 10px;;
	margin-bottom: 15px;
	position:relative;
}

.mentions, .mentions p {
	color: white;
}

.mentions a:link, .mentions a:active, .mentions a:visited, .mentions a:hover {
	color: white;
	text-decoration:none;
}

.mentions a:hover {
	text-decoration:none;
}

.mentions a.close-mention {
	position:absolute;
	right:10px;
	top:10px;
	width:12px;
	height:12px;
	border:1px solid #FFFFFF;
	line-height:9px;
	overflow:hidden;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	font-size:10px;
}

.mentions strong {
	display: block;
	margin-bottom: 5px;
}

.mentions ul {
	margin:0;
	padding:0;
}

.mentions #infobox li {
	margin-left:20px;
}

.mentions ul li {
	list-style:none;
	padding-left:30px;
	margin:1em 0;
	background:transparent url('../img/mentions-bullet.png') no-repeat 8px 2px;
}

#clickinfobox {
	cursor:pointer;
}

#uploadForm #picture {
	width: 430px;
	position: absolute;
	left: 150px;
	top: 0;
}

#uploadForm object, #uploadForm embed {
	position: absolute;
	right: 0;
	top: 0;
}

.checkBoxList {
	list-style:none;
	padding-left:145px;
	display:block;
	margin:-36px 0 10px 0;
	overflow:hidden;
	position:relative;
	z-index:1;
}

.checkBoxList2 {
	list-style:none;
	display:block;
	margin:-36px 0 10px 0;
	overflow:hidden;
}

.largeCheckBoxList {
	margin:0 0 10px 0;
	padding-left:0;
}

.checkBoxList li, .checkBoxList2 li {
	width:33%;
	height:25px;
	overflow:hidden;
	float:left;
}

.checkBoxList li.large, .checkBoxList2 li.large {
	width:50%;
}

.changePictureItem {
	float:left;
	width:120px;
	height:100px;
	padding:10px;
	background-color:#F1F1F1;
	position:relative;
	margin: 0 10px 10px 0;
}

.changePictureItem img {
	display:block;
	padding:0;
	margin:0px auto;
}

.changePictureItem a {
	position:absolute;
	bottom:15px;
	right:15px;
	display: block;
	width: 16px;
	height: 16px;
}

.changePictureItem a.vcard {
	right:35px;
}

a.back {
	float:left !important;
	clear:none;
}

#secretQuestions {
	clear:both;
	float:left;
}

#secretQuestions ul {
	margin-top:0;
}

#secretQuestions p{
	padding-left: 0;
}

a.buttonStyle {
	display:block;
	float:right;
	clear:left;
	color: #FFFFFF;
	font-size: 13px;
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	text-transform: lowercase;
	line-height:28px;
	height: 30px;
	padding:0 25px 0 0px;
	background-image: url(../img/website_readmore_background.png);
	background-repeat: no-repeat;
	background-position: right top;
}

a.buttonStyle:hover {
	color: #FFFFFF;
	font-weight: bold;
	font-style: italic;
	text-transform: lowercase;
	/* background-image: url(..img/website_readmore_hover_background.png); */
	background-repeat: no-repeat;
	background-position: right top;
}

a.gray, a.gray span.left, a.gray:hover {
	background-image:url('../img/gray_button.png');
	font-size:13px;
	font-style:normal !important;
	font-weight:normal !important;
	height:30px;
}

a.gray {
	padding-right:15px;
}

blockquote.lovehasnoprice {
	margin:0;
	font-style:italic;
	font-size:120%;
	line-height:150%;
	min-height:110px;
	background: #F4F4F4 url('../img/lovehasnoprice.jpg') no-repeat top right;
	padding:20px 130px 20px 20px;
	border:1px solid #CDCDCD;
}

blockquote.lovehasnoprice2 {
	margin:0;
	font-style:italic;
	font-size:120%;
	line-height:150%;
	background: #F4F4F4;
	padding:20px 130px 20px 20px;
	border:1px solid #CDCDCD;
}

blockquote.paymenttransfer {
	margin:0;
	margin-top: 10px;
	font-style:italic;
	font-size:120%;
	line-height:150%;
	padding:20px 20px 20px 20px;
	border:1px solid #CDCDCD;
}

div.creditcardinfo {
	margin:0;
	margin-top: 10px;
	font-style:italic;
	font-size:90%;
	line-height:150%;
	padding:20px 20px 20px 160px;
	border:1px solid #CDCDCD;
	background: transparent url('../img/creditcard.jpg') no-repeat 20px 20px;
}

div.abbo {
	float:left;
	width:278px;
	padding:20px;
	height:240px;
	background: #F4F4F4;
	border:1px solid #CDCDCD;
	margin:0 20px 20px 0;
}

div.abbo p {
	line-height:18px;
	height:120px;
}

div.abbo select {
	width:100px;
}

div.abbo p.buttons button {
	margin:20px 0 20px 10px !important;
}

div.abbo p.buttons button.subbutton {
	margin:0 0 0 10px !important;
}

div.blokken {
	margin-right:-20px;
}

div.long {
	height:auto;
	width:618px;
}

div.long p {
	height:auto;
}

#link-to-base {
	position:absolute;
	width:285px;
	height:50px;
	text-decoration:none;
	top:20px;
	z-index: 20;
}

form.regular p select.inline {
	display:inline;
	width:auto;
	vertical-align:middle;
}

#type_contact, #type_contact option {
	text-transform:lowercase;
}

#bigPicture p.readMore {
	padding-top:10px;
}

.jqibuttons button {
	outline:none;
}

#opties {
	display:none;
	right:151px;
	margin-top:0px;
	z-index:10;
	background:transparent url('../img/dropout-bg.png') no-repeat top left;
	list-style:none;
	position:absolute;
	width:190px;
	height:78px;
	overflow:hidden;
	padding-top:7px;

}

#opties li {
	text-indent:15px;
	line-height:24px;
	font-weight:bold;
	width:175px;
	color:#FFFFFF;
	background:transparent url('../img/arrow-white.gif') no-repeat center right;
	cursor:pointer;
}

p#email_buttons {
	float:right;
}

.HomePage #menu {
	position:absolute;
	top:250px;
	left: 0;
}

.longMoreInfo {
	display:block;
	text-align:right;
}

.search-description {
	float:right;
	width:205px;
	padding:15px;
	border:1px solid #C9D4E1;
	position:relative;
	background-color:#F4F4F4;
}

.search-short-info {
	padding-right:235px;
}

.memberListItem img.balloon-pointer {
	position:absolute;
	top:20%;
	left:-20px;
	*left:-19px;
	margin:0;
	width:20px;
	height:20px;
	float:none;
}

.horizontal-teasers {
	margin-right:-20px;
}

.horizontal-teasers .teaser {
	float:left;
	width:416px;
	margin-right:26px;
	clear:none;
}

#extraInfo {
	margin-top:30px;
	padding:20px;
	border:1px solid #C9D4E1;
	background-color:#F4F4F4;;
}

#extraInfo dl {
	padding-left:0;
}

#extraInfo dt {
	float:none;
	display:block;
	width:auto;
	margin:0;
	background:transparent url('../img/bullet.gif') no-repeat 0px 4px ;
	padding-left:20px;
}

#extraInfo dd {
	padding-left:30px;
}

#extraInfoLabel {
	cursor:pointer;
}

#emailImitation h3 {
	font-family:Arial, Sans-serif;
	font-weight:bold;
	border-bottom:2px solid #000000;
	color:#000000;
}

#emailImitation h3 a {
	color:#000 !important;
	font-weight:bold !important;
}

#emailImitation p {
	font-size:13px;
	font-family:"Consolas", "Trebuchet MS", "Times New Roman", Times, Serif;
	color:#000000;
}

#emailImitation dl * {
	font-size:11px;
}

#emailImitation dl {
	margin-bottom:25px;
}

.opvallend {
	color:#A30F0F;
	font-weight:bold;
}

.HomePage #contactUs span {
	display:block;
	line-height:24px;
}

.HomePage #contactUs img {
	margin-right:6px;
	vertical-align:middle;
	display:inline;
	float:none;
}

.green {
	color: green;
}

#secretQuestionsLabel {
	cursor: pointer;
}

.guestbook a:hover {
	font-weight: bold;
}

#MaskPlaceHolder {
	position:relative;
}

#MaskPlaceHolder span.leftmask {
	height:180px;
	width:10px;
	background:transparent url('../img/mask.png') no-repeat top left;
	top:-168px;
	left:0;
	position:absolute;
	z-index:10;
}

#MaskPlaceHolder span.rightmask {
	height:180px;
	width:10px;
	background:transparent url('../img/mask.png') no-repeat top right;
	top:0;
	right:0;
	position:absolute;
	z-index:10;
}

#TB_ajaxContent {
	overflow:hidden;
}

#TB_ajaxContent p {
	padding: 20px;
}

.thickboxForm {
	display:block;
	background:#FFF;
	padding:0px;
	overflow:hidden;
	position:relative;
}

.thickboxForm #close {
	position:absolute;
	width:26px;
	height:26px;
	line-height:200px;
	overflow:hidden;
	top:0px;
	right:0px;
	z-index:10000;
	cursor:pointer;
	background: red url(../img/extras/thickbox_close.jpg) no-repeat left top;
}

.thickboxForm h2 {
	background:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#122b38;
	margin:0px 0px 14px 20px;
	padding:25px 0px 0px 0px;
	text-transform:none;
}

.thickboxForm p {
	padding:0 0 0 41px;
	margin:0;
}

#TB_title {
	display:none;
}

body #TB_window {
	background:white;
	border:none;
	z-index: 10001;
}

body #TB_overlay {
	background-color: rgba(0, 0, 0, 0.75);
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10000;
}

.side_menu {
	width: 194px;
	float: left;
}

.compare_right {
	float: right;
}

.compare_right a {
	text-decoration: none;
}

.search_block {
	clear: both;
	margin-bottom: 20px;
}

.HomePage {
	background-image: url(../img/bg-home-large.jpg);
}

.HomePage #header {
	background-image: url(../img/header-home-large.jpg);
}

.HomePage #testimonials .teaser {
	height: 150px;
}

.HomePage #testimonials .teaser-female-block, .HomePage #testimonials .teaser-male-block {
	position: relative;
}

.HomePage #testimonials .teaser-female-block a.grayIcon, .HomePage #testimonials .teaser-male-block a.grayIcon {
	top: 0;
}

.HomePage #testimonials .block-buttons {
	top: 0;
	right: -15px;
	position: absolute;
}

.HomePage #testimonials .icon-gender {
	padding-right: 5px;
}
.HomePage .freesubscription, .HomePage .notfreesubscription {
	margin-top: 21px;
}

.freesubscription.notfreesubscription {
	/*background: url(../img/freesubscription-not-small.png) no-repeat left top;*/
	height: 35px;
	/*background-color:#91B0C4;*/
}

.freesubscription {
	border-style: solid;
	border-width: 1px;
	border-color: rgb(117, 189, 226);
	border-radius: 4px;
	background-color: #a8d1e8;
/*	background-image: -moz-linear-gradient( 92deg, rgb(161,194,211) 0%, rgb(200,228,242) 100%);
	background-image: -webkit-linear-gradient( 92deg, rgb(161,194,211) 0%, rgb(200,228,242) 100%);
	background-image: -ms-linear-gradient( 92deg, rgb(161,194,211) 0%, rgb(200,228,242) 100%);
	box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.8);*/
	/*width: 118px;*/
	/*height: 28px;*/
	z-index: 408;

	/*background: url(../img/freesubscription-small.png) no-repeat left top;*/
	width: 194;
	height: 75px;
	color: #FFF;
	font-weight: bold;
	/*font-style: italic;*/
	margin-top: 0px;
	display: block;
}

.freesubscription p {
	text-align: center;
	color: #FFF;
	font-weight: bold;
	/*font-style: italic;*/
	font-size: 12px;
	display: block;
}

.freesubscription p a {
	display: block;
	color: #FFFFFF;
	font-weight: bold;
	/*font-style: italic;*/
	text-decoration: none;
	padding: 11px 5px;
	position: relative;
}

.freesubscription p a:hover {
	display: block;
	color: #FFF;
	font-weight: bold;
	/*font-style: italic;*/
	text-decoration: none;
}

.freesubscription p a:active {
	display: block;
	color: #FFF;
	font-weight: bold;
	/*font-style: italic;*/
	text-decoration: none;
	top: 1px;
	top: 0\9;
}

/* -- */

#footer-facebook {
	float: right;
	position: relative;
	margin-top: -5px;
}

h2 .tekstvanh2 {
	float: right;
	margin-top: -13px\9;
	font-size: 12px;
	text-decoration: underline;
}

h2 .tekstvanh2 a:link, h2 .tekstvanh2 a:active, h2 .tekstvanh2 a:visited, h2 .tekstvanh2 a:hover {
	color:#363636;
	text-decoration: underline;
}

h2 .tekstvanh2 a:hover {
	font-style:italic;
}

#fblike {
	position: absolute;
	right: 5px;
	top: 105px;
}

/* -- */

button span.left {
	top: -2px;
	top: 0px\9;
}

.progress-container {
	position: relative;
	padding: 0;
	margin: 5px 0 0;
	width: 100px;
	height: 5px;
	background: #eee;
}

.progress {
	position: relative;
	padding: 0;
	margin: 0;
	width: auto;
	height: 5px;
	background-color: red;
}

.stats td {
	height: 20px;
}


.profileh2 {
	margin: 0;
}

.small-online {
	font-size: 12px;
}

#bigPicture #MaskPlaceHolder #img_big {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

/*
 *   MediaMates
 */

.MediaMates {
	display: inline-block;
	padding-left: 20px;
	height: 17px;
	line-height: 17px;
	background-image: url('../img/extras/mediamates-dark.png');
	background-repeat: no-repeat;
	background-position: left center;
}

@media (min--moz-device-pixel-ratio: 1.3),
	   (-o-min-device-pixel-ratio: 2.6/2),
	   (-webkit-min-device-pixel-ratio: 1.3),
	   (min-device-pixel-ratio: 1.3),
	   (min-resolution: 1.3dppx) {
	background-image: url('../img/extras/mediamates-dark@2x.png');
	background-size: 14px 17px;
}

@media screen and (max-width: 766px) {

	.MediaMates:hover .MediaMates-target {
		display: block;
		visibility: visible;
	}

	.MediaMates-target {
		display: none;
		visibility: hidden;
		position: absolute;
		right: 100%;
		bottom: -4px;
		z-index: 1;
		margin-right: 6px;
		padding: 4px 6px;
		white-space: nowrap;
	}
}


/**
 * Media Mates: Custom
 */

.MediaMates {
	position: absolute;
	top: 38px;
	right: 0;
	color: #000 !important;
	font-size: 12px;
	/*font-family: Verdana, Arial, sans-serif;*/
	text-decoration: none !important;
}

.MediaMates:hover {
	text-decoration: underline !important;
}

@media screen and (max-width: 939px) {

	.MediaMates {
		right: 20px;
	}
}

@media screen and (max-width: 766px) {

	.MediaMates-target {
		color: white;
		background-color: #808080;
	}
}

/**
 * 2016
 */

.Content {
	height: 340px;
	padding: 20px 0;
	width: 648px;
	float: right;
	margin-bottom: 50px;
}

.u-isHidden {
	visibility: hidden;
}

.Teaser-text {
	/*font-weight: bold;*/
	/*font-style: italic;*/
	line-height: 2;
	/*letter-spacing: .4px;*/
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
	max-width: 315px;

	position: absolute;
	top: 130px;
	right: 0;

/*	font-family: "myriad-pro",sans-serif;
	font-style: normal;
	font-weight: 400;*/

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.Teaser-text p {
	color: white;
	margin-bottom: 0;
}

/*.Teaser-text strong {
	color: #ffdd00;
}*/

/* Clearfix */

.u-cf:before,
.u-cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.u-cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.u-cf {
    *zoom: 1;
}

.HomePage #body {
	background-image:none;
	margin-top:-50px;
}

/*.Teaser--homepage p {
	font-family:Arial;
}*/

.HomePage .column a {
	font-family:Verdana;
	/*font-weight:bold;*/
	line-height:17px;

}.HomePage .column p {
	font-family:Verdana;
	line-height:17px;
}